Product comparison · 2 network switches

Allied Telesis AT-SB4412 network switch Unmanaged vs D-Link DGS-3620-52P-EI L3 Power over Ethernet (PoE) Black

Add a product
  • 11specifications compared
  • 6differ
  • 5identical
  • 34known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-SB4412 network switch Unmanaged:24
    • DGS-3620-52P-EI L3 Power over Ethernet (PoE) Black:48
  • Supported data transfer rates
    • AT-SB4412 network switch Unmanaged:10/100 Mbps
    • DGS-3620-52P-EI L3 Power over Ethernet (PoE) Black:10/100/1000 Mbps
  • LED indicators
    • AT-SB4412 network switch Unmanaged:Link
    • DGS-3620-52P-EI L3 Power over Ethernet (PoE) Black:Yes
  • Power consumption (typical)
    • AT-SB4412 network switch Unmanaged:82 W
    • DGS-3620-52P-EI L3 Power over Ethernet (PoE) Black:370 W
  • Data transfer rate
    • AT-SB4412 network switch Unmanaged:100 Mbit/s
    • DGS-3620-52P-EI L3 Power over Ethernet (PoE) Black:130.95 Mbit/s
  • Networking features
    • AT-SB4412 network switch Unmanaged:Fast Ethernet
    • DGS-3620-52P-EI L3 Power over Ethernet (PoE) Black:Gigabit Ethernet

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-SB4412, DGS-3620-52P-EI
45 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL3
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB
Switch typeKnown for oneUnmanagedUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source4
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorDC-in jackDC-in jack
Networkidentical
10G supportKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
Auto MDI/MDI-XYesYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Copper ethernet cabling technologyKnown for one100BASE-T, 100BASE-TX, 10BASE-TUnknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for oneUnknown — not stated by the source32000 entries
Supported data transfer ratesDiffers10/100 Mbps10/100/1000 Mbps
Switching capacityKnown for oneUnknown — not stated by the source176 Gbit/s
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSingle IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitor
Design1 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Product colourKnown for oneUnknown — not stated by the sourceBlack
LED indicatorsDiffersLinkYes
Power1 differ
Input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Power consumption (typical)Differs82 W370 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Other features2 differ
Data transfer rateDiffers100 Mbit/s130.95 Mbit/s
Connectivity technologyWiredWired
Input frequencyKnown for oneUnknown — not stated by the source50 / 60 Hz
Networking featuresDiffersFast EthernetGigabit Ethernet
Power LEDYesYes
Wi-FiKnown for oneUnknown — not stated by the sourceNo
Performanceidentical
Processor frequencyKnown for one33 MHzUnknown — not stated by the source
Memory typeKnown for oneRDRAMUnknown — not stated by the source
Internal memoryKnown for one64 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one35700 hUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 75 °CUnknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Relative humidityKnown for one5 - 95%Unknown — not stated by the source
Weight & dimensionsidentical
WeightKnown for one2.4 kgUnknown — not stated by the source
Packaging dataidentical
Package weightKnown for one3.2 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons